* {
box-sizing: border-box;
display:flex;
margin:auto;
flex-direction: column;
justify-content: center;
margin-top: 10px;

}
h1{
    background-color: rgb(19, 139, 43);
    height: 100px;
    width:400px;
    border-radius: 30%;
    text-align: center;
}
.item{
    display:flex;
    flex-wrap: wrap;
    flex-direction: row;
}
.close{
    background-color: red;
    color: black;
    font-weight: bold;
    border-radius: 20%;
    height:15px;
    width:15px;
    text-align: center;
}

.content{
    word-break: break-all;
    margin-right: 20px;
    background-color: mediumspringgreen;
    border-radius: 20%;
    height: 15px;
}
#box{
    flex-direction: row;
}
form{
    padding:50px;
    background-color: gold;
    border-radius: 50%;
}
form input[type=text] {
}
form input[type=submit] {
}